Status: Closed Start date:

Priority: Normal Due date: 2013-09-30
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: No feedback

Description

Dear All

We use Redmine and it is very good and it is really practical.

we want to suggest to add dashboard for management the issues by admin and manager on all levels (users, issues, times, and
notification for spent time) so it will help to monitoring and controlling the system.

thanks

History

#1 - 2013-09-13 15:42 - Jan Niggemann (redmine.org team member)
- Due date set to 2013-09-30
- Status changed from New to Needs feedback

- Priority changed from Urgent to Normal

Please describe your feature request a bit more, this is a bit concise...

#2 - 2013-09-15 09:38 - Mohammed Alasmari
OK,
we are working in small company and we are using redmine system for rising issues from customers services to Technical Team so we want to

monitoring and controlling our users by how many time to solve this issue? when the issue is opened ? and some else question that help our
management to insure every users are has good work.

our suggest is if you can help us to
- add notification to manager when the issue raised before two days (for example) and still open.
- add some chart and diagrams to follow up our employee (special employee and all employees).

#3 - 2013-09-16 12:39 - poornima dhanasekaran
Hi Mohammed,

Did you try the "monitor and controlling" plugin?. Refer http://www.redmine.org/plugins/monitoring-controlling
. You can change with respect to your requirements.

Regards,
Poornima.

#4 - 2013-09-25 14:55 - Jan Niggemann (redmine.org team member)

If I understand correctly you're looking for some kind of service level controlling... Currently there's no such funtionality.
The plugin proposed adds some bar- and pie charts though.

#5 - 2013-10-11 11:36 - Jan Niggemann (redmine.org team member)
- Status changed from Needs feedback to Closed

- Resolution set to No feedback
